uuid: 1b7f8bbe-6e70-46b0-bf92-55dd22ed8760
langcode: et
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: enmak
label: ENMAK
description: ''
locked: false
